Subject: Re: bug#25304: bug#25508: Git hook shebangs should not be rewritten

From: Miguel Ángel Arruga Vivas <[email-masked]>
Date: Mon, 16 Nov 2020 21:51:43 +0100

Marius Bakke <[email-masked]> writes:

> Miguel Ángel Arruga Vivas <[email-masked]> writes:
>
>> The attached patch fixes this one too, should I push it to master (as
>> the last change for git) or to core-updates or staging (as it might seem
>> looking at the dependencies)?
>
> LGTM.  Git (+ git-minimal) is below the 300 rebuild limit for 'master'
> (and I try to keep it that way!).

Thanks for the info and the fast review, I wasn't sure if it was 109+242
or just 242.  I've pushed it to master as
46ce24fb2d8c9f7dce16c4c08919f0fc108dbfae.

Happy hacking!
Miguel